/* 
  Localizable.strings
  MKV2MP4

  Created by CoreCode on 11/04/16.
  Copyright © 2018 CoreCode Limited. All rights reserved.
*/


"Pause Queue" = "Pause Queue";

"Resume Queue" = "Resume Queue";

"Start Conversion" = "Start Conversion";

"Add to Queue" = "Add to Queue";

" (Paused)" = " (Paused)";